<!DOCTYPE html>
<html lang="en">
<head>
  <script id="Cookiebot" src="https://consent.cookiebot.com/uc.js" data-cbid="4df6679f-322f-4473-b607-e4fed1d5322a" data-blockingmode="auto" type="text/javascript"></script>
  <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-M5PV8LR');</script>
  <!-- End Google Tag Manager -->
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="output.css" rel="stylesheet">
    <title>Voorbeeldpagina</title>
</head>
<body class="bg-black">
  <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-M5PV8LR"
  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->
  <nav class="bg-gray-500">
    <div class="container flex flex-wrap justify-between items-center mx-auto">
      <a href="index.html" class="flex items-center" id="homeurl">
        <img src="img/icon_digital_marketing.png" class="mr-3 h-6 sm:h-9" alt="Digital Marketing logo">
        <span class="self-center text-xl font-semibold whitespace-nowrap dark:text-white">Digital Marketing</span>
      </a>
      <button data-collapse-toggle="navbar-default" type="button" class="inline-flex items-center p-2 ml-3 text-sm text-gray-500 rounded-lg md:hidden hover:bg-gray-100 focus:outline-none focus:ring-2 focus:ring-gray-200 dark:text-gray-400 dark:hover:bg-gray-700 dark:focus:ring-gray-600" aria-controls="navbar-default" aria-expanded="false">
        <span class="sr-only">Open main menu</span>
        <svg class="w-6 h-6" aria-hidden="true" fill="currentColor" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M3 5a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 10a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 15a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1z" clip-rule="evenodd"></path></svg>
      </button>
      <div class="hidden w-full md:block md:w-auto" id="navbar-default">
        <ul class="flex flex-col p-4 mt-4 bg-gray-50 border border-gray-100 md:flex-row md:space-x-8 md:mt-0 md:text-sm md:font-medium md:border-0 md:bg-gray-500 dark:bg-gray-800 md:dark:bg-gray-900 dark:border-gray-700">
          <li><a href="index.html" class="block py-2 pr-4 pl-3 text-gray-700 rounded hover:bg-gray-100 md:hover:bg-transparent md:border-0 md:hover:text-blue-700 md:p-0 dark:text-gray-400 md:dark:hover:text-white dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent" aria-current="page">Homepagina</a></li>
          <li><a href="voorbeeldpagina-GA-GTM.html" class="block py-2 pr-4 pl-3 text-white bg-blue-700 rounded md:bg-transparent md:text-blue-900 md:p-0 dark:text-white font-bold">Voorbeeldpagina</a></li>
          <li><a href="seo.html" class="block py-2 pr-4 pl-3 text-gray-700 rounded hover:bg-gray-100 md:hover:bg-transparent md:border-0 md:hover:text-blue-700 md:p-0 dark:text-gray-400 md:dark:hover:text-white dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent">SEO</a></li>
        </ul>
      </div>
    </div>
  </nav>
  <section>
    <button class="bg-gray-300 hover:bg-gray-400 text-gray-800 font-bold py-2 px-4 rounded inline-flex items-center">
      <svg class="fill-current w-4 h-4 mr-2" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><path d="M13 8V2H7v6H2l8 8 8-8h-5zM0 18h20v2H0v-2z"/></svg>
      <span>Download</span>
    </button>
  </section>
  <script id="CookieDeclaration" src="https://consent.cookiebot.com/4df6679f-322f-4473-b607-e4fed1d5322a/cd.js" type="text/javascript" async></script>
  <footer class="p-4 bg-gray-500 shadow md:flex md:items-center md:justify-center md:p-6 dark:bg-gray-800">
    <span class="text-gray-500 text-center dark:text-gray-50">© 2022 <a href="#" class="hover:underline">Digital Marketing by Alexey Parfenov</a>. All Rights Reserved.</span>
  </footer>
</body>
</html>